# $EPIC: userinfo,v 1.3 2001/05/07 16:00:30 jnelson Exp $
Synopsis:
   ctcp [=]<nick>|<channel> userinfo

Description:
   This asks another client to return whatever text it has stored in its
   USER_INFORMATION variable, which can be just about anything.  Not
   every client will return a reply for this request.

See Also:
   set(4) user_information

